plugins {
    id("d.convention.library")
    id("d.convention.hilt")
}

android {
    namespace = "com.zaojiao.app.data.remote"
}

dependencies {
    implementation(project(":core:common"))
    implementation(project(":core:http"))

    implementation(project(":data:model"))
}